<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: init/ Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_f813120d4be15aaed9e35a3518d2a85e.html">init</a>
  </div>
</div>
<div class="contents">
<h1>init Directory Reference</h1>
<p><div class="dynheader">
</div>
<div class="dynsection">
<div class="center"><img src="dir_f813120d4be15aaed9e35a3518d2a85e_dep.png" border="0" usemap="#dir__f813120d4be15aaed9e35a3518d2a85e__dep_map" alt="init/"/></div>
<map name="dir__f813120d4be15aaed9e35a3518d2a85e__dep_map" id="dir__f813120d4be15aaed9e35a3518d2a85e__dep">
<area shape="rect" id="node1" href="dir_f813120d4be15aaed9e35a3518d2a85e.html" title="init" alt="" coords="91,5,163,53"/><area shape="rect" id="node2" href="dir_7dc76e12c3f74bb85b7effb3b7dc07e4.html" title="io" alt="" coords="5,101,77,149"/><area shape="rect" id="edge2" href="dir_000002_000003.html" title="5" alt="" coords="78,84,86,102"/><area shape="rect" id="node3" href="dir_81f17f03227d7067ce13f3651b0bf66b.html" title="util" alt="" coords="80,293,152,341"/><area shape="rect" id="edge4" href="dir_000002_000010.html" title="8" alt="" coords="151,274,159,293"/><area shape="rect" id="node4" href="dir_00a13ab5e3afe633796d5c180ae90994.html" title="field" alt="" coords="80,197,152,245"/><area shape="rect" id="edge6" href="dir_000002_000001.html" title="1" alt="" coords="115,170,123,188"/><area shape="rect" id="edge8" href="dir_000003_000010.html" title="6" alt="" coords="89,264,97,283"/><area shape="rect" id="edge10" href="dir_000003_000001.html" title="2" alt="" coords="88,168,96,187"/><area shape="rect" id="edge12" href="dir_000001_000002.html" title="2" alt="" coords="120,63,128,81"/><area shape="rect" id="edge14" href="dir_000001_000010.html" title="7" alt="" coords="120,265,128,284"/></map>
</div>
</p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Files</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="destroyinit_8c.html">destroyinit.c</a> <a href="destroyinit_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="distortmesh_8c.html">distortmesh.c</a> <a href="distortmesh_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="elevertvol_8c.html">elevertvol.c</a> <a href="elevertvol_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="facnb_8c.html">facnb.c</a> <a href="facnb_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="filterelements_8c.html">filterelements.c</a> <a href="filterelements_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="filternodes_8c.html">filternodes.c</a> <a href="filternodes_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="init_8h.html">init.h</a> <a href="init_8h_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="initinfo_8c.html">initinfo.c</a> <a href="initinfo_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="maginit_8c.html">maginit.c</a> <a href="maginit_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="magset_8c.html">magset.c</a> <a href="magset_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="modifyprop__par_8c.html">modifyprop_par.c</a> <a href="modifyprop__par_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="modifyprop__ser_8c.html">modifyprop_ser.c</a> <a href="modifyprop__ser_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="movedata_8c.html">movedata.c</a> <a href="movedata_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="parinit_8c.html">parinit.c</a> <a href="parinit_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="parteleser_8c.html">parteleser.c</a> <a href="parteleser_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="regrefine_8c.html">regrefine.c</a> <a href="regrefine_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="reorder_8c.html">reorder.c</a> <a href="reorder_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="serinit_8c.html">serinit.c</a> <a href="serinit_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="vertprop_8c.html">vertprop.c</a> <a href="vertprop_8c_source.html">[code]</a></td></tr>
</table>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

